.form{
    border: 2px dashed #d9534f;
  position: relative;
  top: 50%;
  margin-top:50px;
  width: 100%;
  height: 200px;
  
}
.form p{
  width: 100%;
  text-align: center;
  line-height: 50px;
  font-family: Arial;
}
.form input{
  position: absolute;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  outline: none;
  opacity: 0;
  margin-left:-50%;
  background:#309492;
}
.selection{
    margin:5px;
    cursor:pointer;
}
.selection i{
    color:#e74a3b;
    padding-bottom:5px;
}
#result{
    width:100%;
}
.thumbnail{
    float:left;
    width: 100px;
    margin: 10px;    
}
.bg-color{
    background-color: #309492;
}
.statis {
  color: #EEE;
  margin-top: 15px;
}
.statis .box {
  position: relative;
  padding: 15px;
  overflow: hidden;
  border-radius: 3px;
  margin-bottom: 25px;
}
.statis .box h3:after {
  content: "";
  height: 2px;
  width: 70%;
  margin: auto;
  background-color: rgba(255, 255, 255, 0.12);
  display: block;
  margin-top: 10px;
}
.statis .box i {
  position: absolute;
  height: 70px;
  width: 70px;
  font-size: 22px;
  padding: 15px;
  top: -25px;
  left: -25px;
  background-color: rgba(255, 255, 255, 0.15);
  line-height: 60px;
  text-align: right;
  border-radius: 50%;
}
.main-color {
  color: #ffc107
}
.warning {background-color: #f0ad4e}
.danger {background-color: #d9534f}
.success {background-color: #5cb85c}
.inf {background-color: #5bc0de}
